Bug 1411657 - xfs: getxattr spuriously returns -ENOATTR due to setxattr race
Summary: xfs: getxattr spuriously returns -ENOATTR due to setxattr race
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs
Version: rhgs-3.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: RHGS 3.3.0
Assignee: Sanoj Unnikrishnan
QA Contact: Vinayak Papnoi
URL:
Whiteboard:
Depends On: 1421202
Blocks: 1417147
TreeView+ depends on / blocked
 
Reported: 2017-01-10 09:06 UTC by Atin Mukherjee
Modified: 2017-09-25 11:18 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1395538
Environment:
Last Closed: 2017-09-25 11:18:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 8 Vinayak Papnoi 2017-07-17 11:58:00 UTC
Build: RHEL 7.4 + Gluster 3.8.4-33

Followed the steps in the description. Didn't face any I/O errors.
Hence, marking it as VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.